/* God I hate Microsoft! */
#header #cart {
	width: 400px;
}
#header #cart .heading {
	position: relative;
	right: 172px;
	margin-right: 0px;
}
#header #cart .content {

}
#header #search {
	position: inherit;
	float: right;
}
#header .button-search {
	top: 1px;
}
#header #search input {
	padding: 3px 1px 1px 33px;
	height: 19px;
}
/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.product-info a.button span {
	line-height: 12px;
	display: block;
}
.box-product-featured > div {  *display: inline;}

#menu {margin-bottom:20px;}



.st_pinterest_custom, .st_pinterestfollow_custom{ 
  text-indent:-999em;
    display:block; 
height:10px;
float:left;
width: 25px;
}
.st_twitter_custom , .st_twitterfollow_custom {
text-indent:-999em;
    display:block; 
height:5px;
float:left;
width: 10px; 
margin-left:-15px; 
margin-right:40px;
}

a.st_facebook_custom, .st_facebook_custom,a.st_googleplus_custom, .st_googleplus_custom{ text-transform: capitalize;
    text-indent:-999em;
    display:block; 
height:5px;
float:left;
width: 10px;
}
